Please help us to make AbanteCart Ideal Open Source Ecommerce Solution for everyone.

Support AbanteCart eCommerce

Author Topic: php version support  (Read 145 times)

Offline zhaozhi

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
    • View Profile
php version support
« on: September 20, 2022, 10:32:08 AM »
where can i see the relevant environment version required by each version of the project (example: version 1.2.12)
« Last Edit: September 20, 2022, 10:59:34 AM by zhaozhi »

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 5358
  • Karma: +269/-2
    • View Profile
Re: php version support
« Reply #1 on: September 21, 2022, 01:22:01 AM »
Hello.
1.2.12 will work on PHP 5.6

 

Powered by SMFPacks Social Login Mod